script: #Broadlink - Humidificiador
  apagar_encender_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBgAAABJ5YRORISEhMSEhITERMRExMSETkRNxQ3EjgRFBI3EjgTNxI4EhIRFBEUEBQRExEUEhIRExI4ETkRORM3ETgTNxE5EgAFMAABJ0sRAAxfAAEoShEADF8AASdLEQANBQAAAAAAAAAA
  display_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBwAAABKJQSOBMRExISEhITERMRFBISETkSOBI3EzcRFBI3EjgSOBISEhMRORETERMTEhISExIRORI3EhMSNxI4EjgRORI4EgAFLwABJ0sSAAxcAAEnSxEADF0AAShKEgAMXAABJ0sRAAxdAAEnShIADQUAAAAAAAAAAA==
  calentador_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBgAAABKJQROREUERMSExETERMSExISEzcTNxE5EzcRExI4ETkTNxETEjgSOBETERQSEhEUEhISOBETEhMRORE4EjgRORI4EQAFMQABKEoSAAxgAAEnSxMADF0AAShKEgANBQAAAAAAAAAA
  luz_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBYAAABKZQSOBEUEhISExISERQSEhITETgSOBI4ETkRFBE4EjgROREUERMRFBE5ERMRFBETERQSNxI4EjgSExE5ETgTNxI4EQAFMwABJ0sSAAxiAAEoShEADQU=
  control_humedad_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBYAAABKJUSOBETERQRExITERMRFBETETkSOBE4EjgRFBE4EzcSOBEUEjcSExE5EhIRFBETEhMSNxMSETkSEhI4EzcSOBE4EgAFMQABJ0sRAAxfAAEoShIADQU=
  tiempo_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBYAAABKJUTNxISEhMRExMTERISFBATEjgRORE5ETkSExA5EjgTNxEUEBQROBI4EhMTERITExERORE5ERMSExE5ETkSNxM3EwAFMAABKEoSAAxhAAEoShEADQU=
  niebla_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBYAAABKJUSOBAUEhMRExEUERMRFBISEjgRORE5ETgSExE5ETgSOBEUETgSOBI4ERQRExISEhMSOBISERQRExE5ETkRORE4EgAFMQABJ0sRAAxfAAEnSxEADQU=
  menos_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBYAAABKJUSOBMREhMSEhEUERMRFBETEjgRORI4ETkRExI4ETkSNxITERQRExISEjgSExETEhMRORI3EjgSOBITETgSOBI4EgAFMAABKEsSAAxgAAEoShEADQU=
  mas_humidificador:
    sequence:
      - service: broadlink.send
        data:
          host: 10.10.1.152
          packet: JgBYAAABJ5YSNxMSERMSExISEhMRExITETkROBM3EjgRFBE4EzcSOBITETgSExISEjgSExETERQROBITETkRORISETkSOBI4EQAFMQABJ0sTAAxfAAEoShIADQU=

